<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<Texture>
<Name>minigroupetext</Name>
<File>custom/OchUI_minigroupe_ultra.tga</File>
</Texture>

<StatusIconTemplate>
<Name>mini_group_endurance</Name>
<Width>8</Width>
<Height>8</Height>
<MaxLevels>5</MaxLevels>
<Horizontal>false</Horizontal>
<TextureName>minigroupetext</TextureName>
<TextureStart><X>0</X><Y>0</Y></TextureStart>
</StatusIconTemplate>

<StatusIconTemplate>
<Name>mini_group_power</Name>
<TextureName>minigroupetext</TextureName>
<TextureStart><X>9</X><Y>0</Y></TextureStart>
<Width>8</Width>
<Height>8</Height>
<MaxLevels>5</MaxLevels>
<Horizontal>false</Horizontal>
</StatusIconTemplate>

<!--vie-->

<HorizontalResizeImageTemplate>
<Name>rouge_petite_pleine</Name>
<Height>6</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>82</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
<TextureName>minigroupetext</TextureName>
<Left><X>18</X><Y>6</Y></Left>
<Repeat><X>18</X><Y>6</Y></Repeat>
<Right><X>18</X><Y>6</Y></Right>
</Texture>
</HorizontalResizeImageTemplate>

<HorizontalResizeImageTemplate>
<Name>petite_vide</Name>
<Height>6</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>82</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
<TextureName>minigroupetext</TextureName>
<Left><X>18</X><Y>0</Y></Left>
<Repeat><X>18</X><Y>0</Y></Repeat>
<Right><X>18</X><Y>0</Y></Right>
</Texture>
</HorizontalResizeImageTemplate>

<StatusBarTemplate>
<Name>rouge_petite</Name>
<ForegroundHResizeTemplate>rouge_petite_pleine</ForegroundHResizeTemplate>
<BackgroundHResizeTemplate>petite_vide</BackgroundHResizeTemplate>
<Height>6</Height>
<ForegroundOffset><X>0</X><Y>0</Y></ForegroundOffset>
</StatusBarTemplate>

<WindowTemplate>
<Name>mini_group</Name>
<CloseButton>true</CloseButton>
<MoveButton>true</MoveButton>
<Width>128</Width>
<Height>102</Height>
<WindowId>MiniGroup</WindowId>

<!--Background-->

<FullResizeImageDef>
<Height>100</Height>
<Width>128</Width>
<Position><X>0</X><Y>2</Y></Position>
<TemplateName>selection_box</TemplateName>
</FullResizeImageDef>

<!--Noms-->

<LabelDef>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<FontName>arial9</FontName>
<Width>50</Width>
<Height>18</Height>
<MaxCharacters>32</MaxCharacters>
<Position><X>75</X><Y>4</Y></Position>
<Adapter>group_name0</Adapter>
<ColorAdapter>group_color0</ColorAdapter>
</LabelDef>

		<LabelDef>
			<Color>
				<R>255</R>
				<G>255</G>
				<B>255</B>
				<A>255</A>
			</Color>
			<FontName>arial9</FontName>
			<Width>50</Width>
			<Height>18</Height>
			<MaxCharacters>32</MaxCharacters>
			<Position>
				<X>75</X>
				<Y>16</Y>
			</Position>
			<Adapter>group_name1</Adapter>
			<ColorAdapter>group_color1</ColorAdapter>
		</LabelDef>

		<LabelDef>
			<Color>
				<R>255</R>
				<G>255</G>
				<B>255</B>
				<A>255</A>
			</Color>
			<FontName>arial9</FontName>
			<Width>50</Width>
			<Height>18</Height>
			<MaxCharacters>32</MaxCharacters>
			<Position>
				<X>75</X>
				<Y>28</Y>
			</Position>
			<Adapter>group_name2</Adapter>
			<ColorAdapter>group_color2</ColorAdapter>
		</LabelDef>

		<LabelDef>
			<Color>
				<R>255</R>
				<G>255</G>
				<B>255</B>
				<A>255</A>
			</Color>
			<FontName>arial9</FontName>
			<Width>50</Width>
			<Height>18</Height>
			<MaxCharacters>32</MaxCharacters>
			<Position>
				<X>75</X>
				<Y>40</Y>
			</Position>
			<Adapter>group_name3</Adapter>
			<ColorAdapter>group_color3</ColorAdapter>
		</LabelDef>

		<LabelDef>
			<Color>
				<R>255</R>
				<G>255</G>
				<B>255</B>
				<A>255</A>
			</Color>
			<FontName>arial9</FontName>
			<Width>50</Width>
			<Height>16</Height>
			<MaxCharacters>32</MaxCharacters>
			<Position>
				<X>75</X>
				<Y>52</Y>
			</Position>
			<Adapter>group_name4</Adapter>
			<ColorAdapter>group_color4</ColorAdapter>
		</LabelDef>

		<LabelDef>
			<Color>
				<R>255</R>
				<G>255</G>
				<B>255</B>
				<A>255</A>
			</Color>
			<FontName>arial9</FontName>
			<Width>50</Width>
			<Height>16</Height>
			<MaxCharacters>32</MaxCharacters>
			<Position>
				<X>75</X>
				<Y>64</Y>
			</Position>
			<Adapter>group_name5</Adapter>
			<ColorAdapter>group_color5</ColorAdapter>
		</LabelDef>

		<LabelDef>
			<Color>
				<R>255</R>
				<G>255</G>
				<B>255</B>
				<A>255</A>
			</Color>
			<FontName>arial9</FontName>
			<Width>50</Width>
			<Height>16</Height>
			<MaxCharacters>32</MaxCharacters>
			<Position>
				<X>75</X>
				<Y>76</Y>
			</Position>
			<Adapter>group_name6</Adapter>
			<ColorAdapter>group_color6</ColorAdapter>
		</LabelDef>

		<LabelDef>
			<Color>
				<R>255</R>
				<G>255</G>
				<B>255</B>
				<A>255</A>
			</Color>
			<FontName>arial9</FontName>
			<Width>50</Width>
			<Height>16</Height>
			<MaxCharacters>32</MaxCharacters>
			<Position>
				<X>75</X>
				<Y>88</Y>
			</Position>
			<Adapter>group_name7</Adapter>
			<ColorAdapter>group_color7</ColorAdapter>
		</LabelDef>

<!--Vies-->

		<StatusBarDef>
			<Position>
				<X>24</X>
				<Y>8</Y>
			</Position>
			<TemplateName>rouge_petite</TemplateName>
			<AdapterName>group_health0</AdapterName>
			<Width>48</Width>
		</StatusBarDef>

		<StatusBarDef>
			<Position>
				<X>24</X>
				<Y>20</Y>
			</Position>
			<TemplateName>rouge_petite</TemplateName>
			<Adaptername>group_health1</Adaptername>
			<Width>48</Width>
		</StatusBarDef>

		<StatusBarDef>
			<Position>
				<X>24</X>
				<Y>32</Y>
			</Position>
			<TemplateName>rouge_petite</TemplateName>
			<Adaptername>group_health2</Adaptername>
			<Width>48</Width>
		</StatusBarDef>

		<StatusBarDef>
			<Position>
				<X>24</X>
				<Y>44</Y>
			</Position>
			<TemplateName>rouge_petite</TemplateName>
			<Adaptername>group_health3</Adaptername>
			<Width>48</Width>
		</StatusBarDef>

		<StatusBarDef>
			<Position>
				<X>24</X>
				<Y>56</Y>
			</Position>
			<TemplateName>rouge_petite</TemplateName>
			<Adaptername>group_health4</Adaptername>
			<Width>48</Width>
		</StatusBarDef>

		<StatusBarDef>
			<Position>
				<X>24</X>
				<Y>68</Y>
			</Position>
			<TemplateName>rouge_petite</TemplateName>
			<Adaptername>group_health5</Adaptername>
			<Width>48</Width>
		</StatusBarDef>

		<StatusBarDef>
			<Position>
				<X>24</X>
				<Y>80</Y>
			</Position>
			<TemplateName>rouge_petite</TemplateName>
			<Adaptername>group_health6</Adaptername>
			<Width>48</Width>
		</StatusBarDef>

		<StatusBarDef>
			<Position>
				<X>24</X>
				<Y>92</Y>
			</Position>
			<TemplateName>rouge_petite</TemplateName>
			<Adaptername>group_health7</Adaptername>
			<Width>48</Width>
		</StatusBarDef>

<!--Endurances-->

		<StatusIconDef>
			<TemplateName>mini_group_endurance</TemplateName>
			<AdapterName>group_endurance0</AdapterName>
			<Position>
				<X>14</X>
				<Y>7</Y>
			</Position>
		</StatusIconDef>

		<StatusIconDef>
			<TemplateName>mini_group_endurance</TemplateName>
			<AdapterName>group_endurance1</AdapterName>
			<Position>
				<X>14</X>
				<Y>19</Y>
			</Position>
		</StatusIconDef>

		<StatusIconDef>
			<TemplateName>mini_group_endurance</TemplateName>
			<AdapterName>group_endurance2</AdapterName>
			<Position>
				<X>14</X>
				<Y>31</Y>
			</Position>
		</StatusIconDef>

		<StatusIconDef>
			<TemplateName>mini_group_endurance</TemplateName>
			<AdapterName>group_endurance3</AdapterName>
			<Position>
				<X>14</X>
				<Y>43</Y>
			</Position>
		</StatusIconDef>

		<StatusIconDef>
			<TemplateName>mini_group_endurance</TemplateName>
			<AdapterName>group_endurance4</AdapterName>
			<Position>
				<X>14</X>
				<Y>55</Y>
			</Position>
		</StatusIconDef>

		<StatusIconDef>
			<TemplateName>mini_group_endurance</TemplateName>
			<AdapterName>group_endurance5</AdapterName>
			<Position>
				<X>14</X>
				<Y>67</Y>
			</Position>
		</StatusIconDef>

		<StatusIconDef>
			<TemplateName>mini_group_endurance</TemplateName>
			<AdapterName>group_endurance6</AdapterName>
			<Position>
				<X>14</X>
				<Y>79</Y>
			</Position>
		</StatusIconDef>

		<StatusIconDef>
			<TemplateName>mini_group_endurance</TemplateName>
			<AdapterName>group_endurance7</AdapterName>
			<Position>
				<X>14</X>
				<Y>91</Y>
			</Position>
		</StatusIconDef>

<!--Mana-->

		<StatusIconDef>
			<TemplateName>mini_group_power</TemplateName>
			<AdapterName>group_power0</AdapterName>
			<Position>
				<X>5</X>
				<Y>7</Y>
			</Position>
		</StatusIconDef>

		<StatusIconDef>
			<TemplateName>mini_group_power</TemplateName>
			<AdapterName>group_power1</AdapterName>
			<Position>
				<X>5</X>
				<Y>19</Y>
			</Position>
		</StatusIconDef>

		<StatusIconDef>
			<TemplateName>mini_group_power</TemplateName>
			<AdapterName>group_power2</AdapterName>
			<Position>
				<X>5</X>
				<Y>31</Y>
			</Position>
		</StatusIconDef>

		<StatusIconDef>
			<TemplateName>mini_group_power</TemplateName>
			<AdapterName>group_power3</AdapterName>
			<Position>
				<X>5</X>
				<Y>43</Y>
			</Position>
		</StatusIconDef>

		<StatusIconDef>
			<TemplateName>mini_group_power</TemplateName>
			<AdapterName>group_power4</AdapterName>
			<Position>
				<X>5</X>
				<Y>55</Y>
			</Position>
		</StatusIconDef>

		<StatusIconDef>
			<TemplateName>mini_group_power</TemplateName>
			<AdapterName>group_power5</AdapterName>
			<Position>
				<X>5</X>
				<Y>67</Y>
			</Position>
		</StatusIconDef>

		<StatusIconDef>
			<TemplateName>mini_group_power</TemplateName>
			<AdapterName>group_power6</AdapterName>
			<Position>
				<X>5</X>
				<Y>79</Y>
			</Position>
		</StatusIconDef>

		<StatusIconDef>
			<TemplateName>mini_group_power</TemplateName>
			<AdapterName>group_power7</AdapterName>
			<Position>
				<X>5</X>
				<Y>91</Y>
			</Position>
		</StatusIconDef>

<!-- Selections-->

		<InvisibleButtonDef>
			<OnClickEvent>SelectGroupMember0</OnClickEvent>
			<Width>128</Width>
			<Height>12</Height>
			<Position>
				<X>0</X>
				<Y>4</Y>
			</Position>
		</InvisibleButtonDef>

		<InvisibleButtonDef>
			<OnClickEvent>SelectGroupMember1</OnClickEvent>
			<Width>128</Width>
			<Height>12</Height>
			<Position>
				<X>0</X>
				<Y>16</Y>
			</Position>
		</InvisibleButtonDef>

		<InvisibleButtonDef>
			<OnClickEvent>SelectGroupMember2</OnClickEvent>
			<Width>128</Width>
			<Height>12</Height>
			<Position>
				<X>0</X>
				<Y>28</Y>
			</Position>
		</InvisibleButtonDef>

		<InvisibleButtonDef>
			<OnClickEvent>SelectGroupMember3</OnClickEvent>
			<Width>128</Width>
			<Height>12</Height>
			<Position>
				<X>0</X>
				<Y>40</Y>
			</Position>
		</InvisibleButtonDef>

		<InvisibleButtonDef>
			<OnClickEvent>SelectGroupMember4</OnClickEvent>
			<Width>128</Width>
			<Height>12</Height>
			<Position>
				<X>0</X>
				<Y>52</Y>
			</Position>
		</InvisibleButtonDef>

		<InvisibleButtonDef>
			<OnClickEvent>SelectGroupMember5</OnClickEvent>
			<Width>128</Width>
			<Height>12</Height>
			<Position>
				<X>0</X>
				<Y>64</Y>
			</Position>
		</InvisibleButtonDef>

		<InvisibleButtonDef>
			<OnClickEvent>SelectGroupMember6</OnClickEvent>
			<Width>128</Width>
			<Height>12</Height>
			<Position>
				<X>0</X>
				<Y>76</Y>
			</Position>
		</InvisibleButtonDef>

		<InvisibleButtonDef>
			<OnClickEvent>SelectGroupMember7</OnClickEvent>
			<Width>128</Width>
			<Height>12</Height>
			<Position>
				<X>0</X>
				<Y>88</Y>
			</Position>
		</InvisibleButtonDef>

</WindowTemplate>
</Root_Element>